﻿/********************************************
 基本設定
********************************************/

body
{
    margin-top: 0px;
    margin-left: 10px;
    padding: 0px;
    color: #222;
    font-size: 13px;
    font-family: 'ms UI Gothic';
    background-color: #fff;
    height: 560px;
    width:900px;
}

menu_table
{
    width:800px; 
    height:15px;
    margin-left:0px;
}

img
{
    border: none;
}

img.Icon
{
    padding-right: 5px;
}

hr
{
    width:800px;
    border: 0;    
    height: 0;    
    border-top: 1px solid rgba(0, 0, 0, 0.1);    
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    text-align:left;
    margin-left:0;
    margin-right:auto;
}
table
{
    width:800px;
    margin-left:0px;
    margin-right:auto;
}

/*CSV取込期間外ﾒｯｾｰｼﾞ表示用*/
/*MK00301.aspx/TE00301.aspx*/
#cautionBox
{
    width:550px;
    margin-left:auto;
    margin-right:auto;
    margin-top:100px;
    display:block;
    font-size:25px;
    color:#ff0000;
    line-height:180%;
}
#form-title
{
    font-size: 15px;
    color: green;
    font-weight: bold;
    padding:5px;
}

#form-Btitle
{
    font-family: 'MS UI Gothic';
    font-size: 13px;
    color: black;
    font-weight: bold;
}

/*取引先名称表示*/
#tblPageHeader
{
    padding:5px;
}
#tblPageHeader td
{
    padding:5px 10px;
}

td.form-label
{
    BACKGROUND-COLOR: #4682B4;
    COLOR: white;
    text-align: center;
    width:70px;
    padding:5px 10px;
}

td.form-lglabel
{
    BACKGROUND-COLOR: #CCFFCC;
    TEXT-ALIGN: center;
}

td.form-zklabel
{
    BACKGROUND-COLOR: steelblue;
    COLOR: white;
    TEXT-ALIGN: center;
}

#form-mode
{
    font-family: 'MS UI Gothic';
    font-size: 13px;
    color: green;
    font-weight: bold;
}

.tcell
{
	text-align: center;
}
.tcell_w_right
{
	text-align: right;
	padding: 3px; 
}
.tcell_w_left
{
	text-align: left;
	padding: 3px; 
}
.tcell_w_center
{
	text-align: center;
	padding: 3px; 
}

.tcell_wu_right
{
	text-align: right;
	padding: 3px; 
	border-bottom: solid 0px;
}
.tcell_wu_left
{
	text-align: left;
	padding: 3px; 
	border-bottom: solid 0px;
}
.tcell_wu_center
{
	text-align: center;
	padding: 3px; 
	border-bottom: solid 0px;
}

/*ボタン*/
.button_xs
{
	width: 40px;
	height: 21px;
}
.button_s
{
	width: 70px;
	height: 21px;
}
.button_m
{
	width: 100px;
	height: 21px;
}
.button_l
{
	width: 130px;
	height: 21px;
}
.button_xl
{
	width: 170px;
	height: 21px;
}

/********************************************
 メニュー
********************************************/
#dropmenu
{
    list-style-type: none;
    width: 900px;
    height: 35px;
    margin: 0px auto 300px auto;
    padding: 0;
    background: #6699FF;
    border-bottom: 5px solid #535d09;
    border-bottom-color: #0071E1;
}

#dropmenu li {
  position: relative;
  width: 180px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

#dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}

#menu_div
{
    height:15px;
}

#dropmenu li:hover > a{
  background: #6699FF;
  color: #eff7b1;
}

#dropmenu li ul {
  position: absolute;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 0;
}

#dropmenu li:last-child ul {
  left: -100%;
  width: 100%
}

/*
#dropmenu li ul li{
  overflow: hidden;
  width: 180px;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
    top: -18px;
    left: 0px;
}
*/

#dropmenu li ul li{
  overflow: hidden;
  width: 180px;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
    top: -0px;
    left: 0px;
}


#dropmenu li ul li a{
  padding: 13px 15px;
  background: #6699FF;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}

#dropmenu li:hover ul li
{
    overflow: visible;
    height: 35px;
    border-top: 1px solid #7c8c0e;
    border-bottom: 1px solid #0071E1;
    border-top-color: #0071E1;
    border-bottom-color: #0071E1;
}

#dropmenu li:hover ul li:first-child{
  border-top: 0;
}

#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/********************************************
 テキストボックス
********************************************/

input[type="text"]
{
    background:White;
	font-family:MS Gothic, Arial;
	font-size:10pt;
	vertical-align:middle;
}


/********************************************
 ボタン
********************************************/

input[type="submit"]
{
    width: 60px;
    height:20px;
}

/********************************************
 ドロップダウンリスト
********************************************/
select 
{
	font-family:MS Gothic, Arial;
    font-size:10pt;
    width: 77px;
}


/********************************************
 WebDataGrid
********************************************/
th, td
{
	font-size:10pt;
	font-family:MS Gothic, Arial;
}

/********************************************
 Table
********************************************/
td.table_header
{
    background-color: #C0C0C0;
}

tr, td
{
    height:15px;
}


input, select, textarea {
   padding:3px;
   font-size: 14px;
   line-height: 16px;
}


textarea, 
input{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   height:18px;
}

select:focus,
textarea:focus, 
input:focus {
   border:solid 1px #20b2aa;
}

input,select{
   outline: none;
}

select{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-sizing: border-box;
	line-height:18px;
}
label.radio, 
label.checkbox {
	font-size:13px;
	padding-top:1px;
	padding-bottom:5px;
	padding-right:2px;
	margin-right: 1em;
	display: block;
	float: left;
}

input[type="radio"], 
input[type="checkbox"] {
    border-radius: 0;
	-webkit-radius: none;
	-moz-radius: none;
	-o-radius: none;
    -ms-radius: none;
    box-shadow:none;
    -webkit-shadow:none;
    -moz-shadow:none;
    -o-shadow:none;
    -ms-shadow:none;    
	margin-right:0.5em;
	position:relative;
	border:none;
	top:3px; 
}

input[type="reset"], 
input[type="submit"],
input[type="button"]{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   width:75px;
   height:25px;
   padding:0 3px;
   cursor:pointer;
   color:#333;
   font-weight:bold;
   background:#f5f5f5;
   text-shadow:1px 1px 0px #fff;
    margin-bottom: 0px;
}

input[type="reset"]:disabled , 
input[type="submit"]:disabled ,
input[type="button"]:disabled ,
input:disabled  
{
    /*background:#DCDCDC;*/
    color:#808080;
    cursor:not-allowed; /* 禁止カーソル */
}

/********************************************
 見出し
********************************************/

#contents h2            /* 見出しの色サイズ */
{
	color: #349464;
	border-left: 14px solid #349464;
	font-size:16px;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 25px;
	float: left;
}